/*This SQL script uses the Demo database.

  This sample illustrates use of UNION keyword.
  In this query results of two "select" statements
  are combined in single dataset.*/


select Event_Name from events
where VenueNo<3
union
select Event_Name from events
where VenueNo>8
